@import url( '../editor-style.css' );

* {
	background: transparent !important;
	color: #000 !important; /* Black prints faster: h5bp.com/s */
	box-shadow: none !important;
	text-shadow: none !important;
}

a,
a:visited {
	text-decoration: underline;
}

#pageBody a[href]:after {
	content: " (" attr(href) ")";
}

#pageBody .gallery-icon a[href]:after {
	content: '';
}

abbr[title]:after {
	content: " (" attr(title) ")";
}

/*
 * Don't show links for images, or javascript/internal links
 */

.ir a:after,
a[href^="javascript:"]:after,
a[href^="#"]:after {
	content: "";
}

pre,
blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}

thead {
	display: table-header-group; /* h5bp.com/t */
}

tr,
img {
	page-break-inside: avoid;
}

img {
	max-width: 100% !important;
}

@page {
	margin: 0.5cm;
}

p,
h2,
h3 {
	orphans: 3;
	widows: 3;
}

h2,
h3 {
	page-break-after: avoid;
}

#pageHeader_skipToContent,
#pageHeader_mobile,
#pageHeader_nav,
#menu-primary-navigation,
#pageHeader_nav_socialLinks,
#pageBody_logo_anzaccent,
#pageFooter_sitemap,
#pageFooter_external-links,
#pageFooter_follow-us,
#pageFooter_contact-us,
#pageFooter_fixed_facebook,
#pageFooter_fixed_twitter,
#pageFooter_fixed_logo_stategov,
#pageR4C1,
#contentStart,
#front-page-graphic-links,
.slider,
.paginationControls,
.really_simple_share,
.WPSearchForm
{
	display: none;
}

#pageHeader
{
	overflow: hidden;
}

	#pageHeader_logo_stategov
	{
		float: right;
		margin: 0;
		width: 74px;
	}

	#pageHeader_logo_anzaccent
	{
		float: left;
		margin: 0;
		width: 237px;
	}

#pageHDiv_1
{
	border: none;
}

#pageHDiv_2
{
	margin-top: 2em;
}

#pageR1
{
	display: none;
}

#pageR2
{
	height: auto;
}

	#pageR2
		.featureImage
	{
		float: none;
		width: 100%;
		height: auto;
	}

		#pageR2
			.featureImage
			.featureImage_callout
		{
			display: none;
		}

	#pageR2
		.featureImage
		img
	{
		max-width: 100%;
	}

	#pageR2
		.blurb
	{
		position: relative;
		margin: 0.7em 0 0 0;
		padding-bottom: 0.7em;
		width: 100%;
		text-align: left;
		color: #000000;
	}

		#pageR2
			.blurb
			p
		{
			margin: 0;
		}

ul#pageR2C2
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#pageR4
{
	margin-top: 1.875em;
}

#pageR4 ul,
ul#pageR2C2 ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}

#pageR4
	li,
ul#pageR2C2
	li
{
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%;
}

#pageR4
	li
	a,
ul#pageR2C2
	li
	a
{
	display: block;
	position: relative;
	padding: 20px 0;
	text-decoration: none;
}

#pageR4
	li
	a.has-thumbnail
{
	padding-left: 247px;
	min-height: 120px;
}

#pageR4
	.article_featureImage
{
	position: absolute;
	top: 20px;
	left: 0;
	width: 227px;
}

#pageR4
	.article_featureImage
	img
{
	max-width: 100%;
}

#pageR4
	article
	header
	*,
ul#pageR2C2
	article
	header
	*
{
	margin: 0;
}

#pageR4
	article
	header
	h1,
ul#pageR2C2
	article
	header
	h1
{
	font-family: Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1em;
}

#pageR4
	article
	header
	h1
	+ p,
ul#pageR2C2
	article
	header
	h1
	+ p
{
	margin-top: 0.3em;
	font-size: 0.875em;
}

#pageR4
	article
	header
	p,
ul#pageR2C2
	article
	header
	p
{
	font-size: 0.875em;
}

#pageR4C1
{
	margin-left: 0;
	width: 100%;
}

#pageR4C2
	.options,
#pageR4C2
	.prevNext
{
	display: none;
}

#pageFooter_fixed
{
	margin-top: 1em;
}

.page-template-stories-php
	#pageR3,
#pageR4C2_stories-listing_header_search,
#pageR4C2_stories-listing
	.WPSearchForm,
#pageR4C2_stories-listing
	.view-map
{
	display: none;
}

.timeline li:empty { display: none; }
.timeline
	.events
	a
{
	text-decoration: none;
}

.page-template-timeline-php
	#pageR6
{
	display: none;
}

.home
	#pageR3
{
	display: none;
}
